OTBGUI_REFINESENSORMODEL(1)

NAME
otbgui_RefineSensorModel - OTB RefineSensorModel application

DESCRIPTION
This is the RefineSensorModel application, version 5.2.0 Perform least-square fit of a sensor model to a set of tie points

Complete documentation: http://www.orfeo-toolbox.org/Applications/RefineSensorModel.html

  Parameters:

-progress
    <boolean> Report progress

 -ingeom <string> Input geom file (mandatory)
 -outgeom <string> Output geom file (mandatory)
 -inpoints <string> Input file containing tie points (mandatory)

-outstat
    <string> Output file containing output precision statistics (optional, off by default)

-outvector
    <string> Output vector file with residues (optional, off by default)

-map
    <string> Output Cartographic Map Projection [utm/lambert2/lambert93/wgs/epsg] (mandatory, default value is utm)

-map.utm.zone
    <int32> Zone number (mandatory, default value is 31)

-map.utm.northhem <boolean>
    Northern Hemisphere (optional, off by default)

-map.epsg.code
    <int32> EPSG Code (mandatory, default value is 4326)

-elev.dem
    <string> DEM directory (optional, off by default)

-elev.geoid
    <string> Geoid File (optional, off by default)

-elev.default
    <float> Default elevation (mandatory, default value is 0)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbgui_RefineSensorModel -ingeom input.geom -outgeom output.geom -inpoints points.txt -map epsg -map.epsg.code 32631

SEE ALSO
The full documentation for otbgui_RefineSensorModel is maintained as a Texinfo manual. If the info and otbgui_RefineSensorModel programs are properly installed at your site, the command

    info otbgui_RefineSensorModel

should give you access to the complete manual.